.portfolio {
  padding: 0 20px;
  margin-bottom: 100px;
}

.portfolio__title {
  margin-bottom: 30px;
}

.portfolio__item {
  width: calc(100vw - 40px);
}

.portfolio__inner {
  padding-left: 20px;
  border-left: 1px solid #FF0000;;
}

.portfolio__list {
  @include list-reset;
}

.portfolio__info {
  background: #F3F3F3;
  padding: 60px 20px;
}

.portfolio__name {
  font-weight: bold;
  font-size: 24px;
  line-height: 29px;
  margin-bottom: 22px;
}

.portfolio__content {
  p:last-of-type {
    margin-top: 22px;
  }
}

@media (min-width: 1280px) {
  .portfolio {
    margin-bottom: 137px;
    padding: 0;
  }

  .portfolio__list {
    margin-bottom: 50px;
    margin-left: -162.5px;
  }
  .portfolio__title {
    margin-bottom: 60px;
  }

  .portfolio__item {
    width: 915px;
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
  }

  .portfolio__inner {
    padding-left: 50px;
  }

  .portfolio__info {
    position: relative;
    z-index: 30;
    padding: 62px 64px 62px 79px;
    margin-left: -120px;
    margin-bottom: 50px;
  }
}
